$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "core/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "core"
  s.version     = Core::VERSION
  s.authors     = ["Florian Kraft"]
  s.email       = ["FlorianKraft@gmx.de"]
  s.homepage    = "https://github.com/floriank/saltmine/core"
  s.summary     = "Saltmine Core - Models & Mailers"
  s.license     = "GPLv2"

  s.files = Dir["{app,config,db,lib}/**/*", "MIT-LICENSE", "Rakefile", "README.rdoc"]

  s.add_dependency "rails", "~> 4.2.1"

  s.add_development_dependency "sqlite3"
end
